NAME
        shout - communicate loudly with the surroundings, without hitting them

SYNOPSIS
        shout <text>
        shout <adverb> <text>

        shout to/at <target> <text>
        shout <adverb> to/at <target> <text>

DESCRIPTION
        Normally this command passes the things you have to say to all
        other players and monsters in the location, and in all neighboring
        locations. It is then up to them to react to your messages.

        If you want to shout something to or at someone or some people in
        particular you can use the second form with "to/at <target>".

OPTIONS
	<adverb> - any adverb from the available set or a period . to not
		   not use an adverb at all.
	<target> - the target or targets you want to tell the message to.
		   This may be a name or description of a living or livings,
		   ie. Mercade, the dwarf wizard and dwarves are all valid
		   targets. Your team is a target, too.
                   This emote can also be performed on non-living items.
	<text>   - the message you want to tell to the people in the room.
	
SEE ALSO
	adverbs, say, whisper, rsay, ask
